#menu-back-button {
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 5px;
  justify-content: center;
  margin-right: 10px;
  width: 50px;
}

#menu-back-button,
.menu-item-text {
  align-items: center;
  cursor: pointer;
  display: flex;
  height: 60px;
  user-select: none;
}

#menu-back-button:hover,
.menu-item-text:hover {
  background-color: #eee;
}

.menu-back-image {
  height: 20px;
  width: 20px;
}

#menu-body-image {
  display: grid;
  grid-template-columns: repeat(auto-fill, 60px);
  grid-gap: 6px;
}

#menu-body-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.menu-forward-image {
  height: 14px;
  width: 14px;
}

.menu-item-image {
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  height: 60px;
  justify-content: center;
  overflow: hidden;
  user-select: none;
  width: 60px;
}

.menu-item-image:hover {
  outline: 3px solid black;
}

.menu-item-image.selected {
  outline: 3px solid #e40514;
}

.menu-item-text.selected {
  background-color: #ddd;
}

.menu-item-text {
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 0 10px;
}

.menu-separator {
  flex: 1;
}

#menu-title {
  align-items: center;
  display: flex;
  font-size: 16px;
  margin-bottom: 20px;
}

.menu-thumbnail {
  height: 60px;
  width: 60px;
}

.menu-value {
  align-items: center;
  color: #bbb;
  display: flex;
  margin-right: 5px;
}

.menu-value-text {
  font-size: 11px;
}

.menu-value-image {
  border-radius: 5px;
  height: 40px;
  margin-right: 10px;
  overflow: hidden;
  width: 40px;
}

.menu-value-image > img {
  height: 40px;
  width: 40px;
}
